# Interface ObjectEditingQueryableLayerInfo

interface ObjectEditingQueryableLayerInfo {
layerNode: any;
ogcServer: any;
}

- Defined in src/objectediting/toolsComponent.js:39

#####
Index

### Properties

layerNode
ogcServer

## Properties

### layerNode

layerNode: any

- Defined in src/objectediting/toolsComponent.js:41

### ogcServer

ogcServer: any

- Defined in src/objectediting/toolsComponent.js:40